[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 'svn co http://' fails

From: Philip Martin <philip_at_codematters.co.uk>
Date: 2002-06-23 18:39:14 CEST

Sebastian Bergmann <lists@sebastian-bergmann.de> writes:

> Sebastian Bergmann wrote:
> > BDB 2.4.14 was installed as an RPM package. I removed that package
> > now, but now subversion's configure doesn't find BDB 4.0.14, even
> > after I build and installed it again (and invoked both ldconfig and
> > updatedb):
>
> I copied the BDB source tree under /usr/src/subversion/db, and now
> ./configure is happy again and the build succeeds.
>
> But I do get the same error message. :-/

You need to build Apache against db-4.0.14. See the Subversion
INSTALL file for details.

-- 
Philip
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Sun Jun 23 18:41:25 2002

This is an archived mail posted to the Subversion Dev mailing list.